Subject: acka-finance-digest V3 #105
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest        Sunday, June 7 1998        Volume 03 : Number 105

----------------------------------------------------------------------

Date: Sun, 07 Jun 1998 04:18:28 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Otzma: Lay of the Land

On Sat, 6 Jun 1998, K2 wrote:

> 
> 
> K2 wrote:
> 
> > > 1 Paratroop
> >
> > >A$ 30 Koxvolio
I bid A$50 

> >
> > >A$ 20 K 2
I bid A$ 30

> > > 2 Shield
> >
> > >A$ 33 JT

I bid A$ 45
> 
> > > 1 Felicitous Populi
> >
> > >A$ 30 Pandora
> 
> I Bid A$33 on the Felicitous Populi
 I bid A$ 40

------------------------------

Date: Sun, 07 Jun 1998 04:53:44 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Otzma: Lay of the Land

Sorry Uri.  This ended 13 minutes before you sent the message, as no
auction was extended beyond its 3 day limit by late bidding.

On Sun, 7 Jun 1998, Uri Bruck wrote:

> > > > 1 Paratroop
> I bid A$50 
> 
> > > >A$ 20 K 2
> I bid A$ 30
> 
> > > > 2 Shield
> I bid A$ 45
> > 
> > > > 1 Felicitous Populi
>  I bid A$ 40
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 07 Jun 1998 15:48:18 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Otzma Auctions Ended

Results of the Otzma Auctions:

Share My Expenses cards:

A$44: JT
A$40: Koxvolio

Share Your Income card:

A$75: Koxvolio

Paratroop card:

A$30: Koxvolio

Truthseeker card:

A$30: Pandora

Scientist for a Day cards:

A$88: JT
A$80: Pandora

Art Thief card:

A$105: Koxvolio

Skeleton Key card:

A$47: Pandora

Lay Off! card:

A$20: K 2

Founder's Boon card:

A$45: Koxvolio

Shield cards:

A$47: JT
A$42: Koxvolio

ACME InstaGadget cards:

A$122: JT
A$111: Vynd

Felicitous Populi card:

A$33: K 2

So, acquisitions and total cost:

Koxvolio: $337 for SME, SYI, Para, AT, Shield 
JT: $301 for SME, SFAD, Shield, AIG
Pandora: $157 for Truth, SFAD, SK
Vynd: A$111 for AIG.
K 2: $53 for LO!, FP

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 07 Jun 1998 17:59:04 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: Otzma Auctions Ended and I'm thick

Blast... guess who miscounted (not hard is it;
one...two...three...four...urr, four...five).

I have seven Otzma cards, and therefore must destroy one as soon as
possible. Therefore I am selecting the Paratroop card, with great regret,
for destruction.

I am really sorry to whoever I overbid on this card - I was not paying as
much attention as I should have been.

Koxvolio

------------------------------

Date: Sun, 07 Jun 1998 18:02:22 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Otzma Auctions Ended and I'm thick

On Sun, 7 Jun 1998, Ian K. wrote:

> Blast... guess who miscounted (not hard is it;
> one...two...three...four...urr, four...five).
> 
> I have seven Otzma cards, and therefore must destroy one as soon as
> possible. Therefore I am selecting the Paratroop card, with great regret,
> for destruction.
> 
> I am really sorry to whoever I overbid on this card - I was not paying as
> much attention as I should have been.

You were the only bid on it.  
You actually had 8, not 7.  You'll have to select another one to destroy I
think.  Check the RuneMaker page - if you disagree with the listing
(which includes the extra Paratroop card) then email me and I'll fix it in
the morning.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 07 Jun 1998 18:09:49 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Acka: I'm being a Vandal.

I would like to destroy the following trinkets due to a cash crisis:

Small off-duty Czechoslovakian traffic Warden 1 (A$ 1)
A Hundred A$ (A$ 2)
Teaching Diploma (A$ 50).

Sorry, MTM; I need the money.
This will raise A$53, i believe.

Koxvolio

------------------------------

Date: Sun, 07 Jun 1998 21:14:21 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 32.2
	Positivity Value:19.6
	Activity Value: 12.6

	Change Today: +0.0
	Change in Positivity: +0.0
	Change in Activity: +0.0
	Percentage Change: +0.0%
	Activities Today: 3

	P-Setting: 0.1
	N-Setting: 0.2
	A-Setting: 0.2
	D-Setting: 0.125

Market News:
	In an unusual turn of events, the market stayed completely still
today.  Whether it is, as if claims "the eye of the storm," or is, as else
puts it "the beginning of a new era" remains to be seen.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #105
*********************************